ISCS#FEP - Bug #1033

gooooooooooooonag
11/27/2020 05:49 PM - ren hu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: ren hu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/27/2020
11/27/2020
100%

0.00 hour
0.00 hour

Description

1000000000000000000000D000D0 00Doo0Doon boooDoo0ooo0no00Do00Da0DDO

History

#1 - 11/27/2020 05:50 PM - ren hu

- Status changed from New to Resolved

#2 - 11/27/2020 05:51 PM - ren hu
- Subject changed from000000000000000 to0000000000000000

#3 - 11/30/2020 05:06 PM - ren hu
- File deleted (bug.png)

#4 - 11/30/2020 05:06 PM - ren hu
- File0 00 .png added
